#largeImageContainer{
	height: 0px;
	width: 0px;
	overflow: visible;	
}


#gallery #viewlargerimage{
	cursor: pointer;
	display: block;
	padding-left: 19px;
	background: url('//www.iboats.com/mall/image/coverfinder/icons/magnifier.gif') no-repeat 0% 50%;
	font-size: 11px;
	line-height: 16px;
	font-family: Arial, "san-serif";
	width: 100px;
	text-align: left;
	margin: 0px auto;
	white-space: nowrap;
}

#gallery .viewlargerimage, #gallery .viewlargerimage IMG, #gallery #image{
	cursor: pointer;
}

#largephoto{
	text-align: center;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
  	-o-user-select: none;
  	user-select: none;
  	background: #ffffff;
	margin: 0px auto;
	display: none;
	visibility: hidden;
	width: auto;
	height: auto;
	position: absolute;
	overflow: visible;
	z-index: 10001;
}

#largephoto #thelargeimage{
	border: 1px solid #000;
	box-shadow: 3px 3px 5px rgba(0,0,0,.4);
	-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,.4);
	max-width: 1000px;
	margin: 0px;
	padding: 0px;
}

#largephoto #closelargegallery{
	position: absolute;
	right: -18px;
	top: -18px;
	z-index: 10;
	width: 42px;
	height: 42px;
	background: url('//www.iboats.com/mall/image/image_gallery/close_grey.png') no-repeat 50% 50%;
	cursor: pointer;
}

#largeimagecaption{
	margin: 0 auto 0 auto;
	width: 100%;
}

#largephoto .hideCaption{
	display: none;
}

#largephoto .showCaption{
	position: absolute;
	width: 100%;
	height: 25px;
	line-height: 25px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-family: Arial, "san-serif";
	font-size: 14px;
	bottom: -1px;
	left: 1px;
	background-color: rgba(0,0,0,.5);
	white-space: nowrap;
	text-align: center;
}